
/* force a right scroll bar for firefox & opera */
*{margin:0px; padding:0px;}
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600);

@font-face {
    font-family: 'OpenSans';
    src: url('adminImages/defaultSiteFonts/OpenSans-Regular-webfont.eot');
    src: url('adminImages/defaultSiteFonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('adminImages/defaultSiteFonts/OpenSans-Regular-webfont.woff') format('woff'),
        url('adminImages/defaultSiteFonts/OpenSans-Regular-webfont.ttf') format('truetype'),
        url('adminImages/defaultSiteFonts/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

html { 
min-height: 100%; 
margin-bottom: 1px; 
}

body {
margin-top: 0px;
margin-bottom:10px;
background-color:#ffffff;
}

body, h1, h2, h3, h4, h5, h6, p, a, ul, li {
font-family:OpenSans, Arial, sans-serif;
font-size:14px;
font-weight:normal;
}

h5.heading{
    font-weight: 700;
    font-size: 18px;
    padding: 10px 0;
    color: #777;
}


a {
color: #1c3d34;
font-weight:normal;
text-decoration:none;
}

 a:hover {
text-decoration: underline;
}

h1{
color:#777;
font-family:'Open Sans', Arial, sans-serif;
font-size:26px;
font-weight:600;
line-height:1.25;
padding:20px 0;
}

h2{
    color:#aaa;
    font-size:18px;
    padding:0 0 10px 0;
}

body, p, .formTitle, .alertTitle {
color:#666;
line-height:22px;
text-align:left;
}

ul li{
    margin-left:20px;
}

.message_agent_form .go_button{
    width: 40%;
    padding-top:5px;
    padding-bottom:5px;
}
.go_button{
    margin-top:20px;
}

#search_by_referance input[type="submit"]{
    margin-top:0px;
}

.go_button, .featuredTextBtn, input[type="submit"] {
 background-color:#eaeaea;
 display: inline-block;
 padding: 3px 10px 2px;
 line-height: 18px;
 text-align: center;
 vertical-align: middle;
 cursor: pointer;
 color:#1c3d34;
 border: 1px solid #bebebe;
 border-radius: 4px;
}

.featuredTextBtn:hover, input[type="submit"]:hover {
 background-color: #ddd;
}

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"] {
background-color:transparent;
border: 1px solid #cccccc;
box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
transition: border linear 0.2s, box-shadow linear 0.2s;
display: inline-block;
padding: 2px;
color: inherit;
vertical-align: middle;
border-radius: 3px;
}

#receive_property_alerts_box p input:focus, select:focus, textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus{
border-color: rgba(82, 168, 236, 0.8);
outline: 0;
outline: thin dotted \9;
      /* IE6-9 */
box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
}

/* divs */
#container {
position:relative;
width:952px;
margin:0 auto;
}

#header{
padding:20px 0 0;
position:relative;
} 

#logo{
height:110px;
margin-bottom:20px;
position:relative;
}

#logo img{
    bottom:0;
    left:0;
    max-height:100%;
    max-width:650px;
    position:absolute;
}

.clear_floats, .clearfooter{                                                                                        
clear:both;                                                                                           
font-size:0px;                                                                                        
margin:0px;                                                                                           
padding:0px;
height:0 !important;
}
 
/*header alerts*/
#header_alerts{
background-color:#eee;
border-radius:6px;
border:thin solid #ccc;
padding:10px 15px 15px 20px;
position:absolute;
right:0;
top:30px;
width:22%;
}

#header_alerts a {
font-size:16px;
}

#header_alerts p {
font-size:14px;
}
/* end */

#main_navigation_container, #footerContainer{
border-radius:4px;
margin:0;
padding:0;
}

#footerContainer{
background-color:#eaeaea;
border:1px solid #bdbdbd;
}

#footerContainer{
position:relative;
width:920px;
margin-left:auto;
margin-right:auto;
margin-top:20px;
padding:5px 20px;
}

#footerContainer p, #footerContainer a{
font-size:12px;
}

.footerLogo{ 
float:right;
width:281px;
height:30px;
text-indent:-9999em;
overflow:hidden;
background-image:url(/adminImages/webbox-lite-logo-hires.png);
background-position:0;
background-repeat:no-repeat;
}

/* featured properties*/

.feat-unit1, .feat-unit2{
border-bottom:1px solid #d8d8d8;
margin-bottom:20px;
padding-bottom:20px;
}

.floatFeatured{ 
float:left;
height:210px;
overflow:hidden;
width:280px;
position: relative;
}

.floatFeatured img{
height:100%;
width:auto;   
}

.frontIntro{
margin-top:0px; 
margin-bottom:30px;
}

.featuredText{
float:right;
width:37.5%;
}

.featuredText p{
width:100%;
}

.feat-price{
display:inline-block;
font-size:22px;
margin-bottom:20px;
}

.feat-rent-sale{
font-size:13px;
text-transform:uppercase;
}

.feat-bed, .feat-bath, .bed-bath-num, .teasers p{
font-style:italic;
}

.feat-bed, .feat-bath{
border-top:1px solid #d8d8d8;
display:inline-block;
margin-top:8px;
padding-top:8px;
width:100%;
}

.bed-bath-num{
float:right;
}

.featuredTextBtn{
margin-top:15px;
padding:6px 0;
width:100%;
}

a.featuredTextBtn:hover{
text-decoration:none;
}

/* end */

/* teasers */

.teasers{
    border-bottom:1px solid #d8d8d8;
margin:0 0 30px;
padding:0 0 30px;
}

.teasers .fa{
background-color:#ccc;
border:1px solid #fff;
border-radius:150px;
float:left;
color:#fff;
margin-right:10px;
padding:15px;
}
.teasers .fa:hover{
background-color:#1c3d34;
}

.teasers p{
float:left;
margin-top:10px;
}

.teasers p a{
font-size:18px;
font-style:normal;
}

.teasers.last, .feat-unit3{
border:0;
margin:0;
padding:0;
}

.teasers.last{
    min-height:150px;
}

/* end */

/* social media */
.social-media {
    bottom:0;
    padding-left:5px;
    position:absolute;
}

.social-media p{
    margin-top:30px;
}

.social-media .fa{
    margin-right:10px;
}

.fa-facebook-square,.fa-twitter-square,.fa-youtube-square{
    color:#ccc;
}

.fa-facebook-square:hover{
    color:#3b5998;
}

.fa-twitter-square:hover{
    color:#4099ff;
}

.fa-youtube-square:hover{
    color:#b31f00;
}

/* end */

.propertyDetailDescription .subsequent{
margin-top:15px;
margin-bottom:4px;
}

#keyfeatures ul{
padding-left:17px;
}

.properties{
position:relative;
}

.property_intro{
position:relative;
padding:20px 0;
border-bottom:1px solid #dedede
}

.property_intro img{
vertical-align: 0;
display: block;
margin: 0 auto;
}

img.image_full_width{
    width:100%;
}

img.image_full_height{
    height:100%;
}

.property_intro_image {
    display: block;
    float: left;
    max-height: 200px;
    overflow: hidden;
    width: 33%;
    position: relative;
}
.property_intro_details {
    float: right;
    width: 62%;
}

.property_intro h2, .property_intro h2 a{
    font-size:16px;
    display:block;
    padding:0;
}

.property_intro p{
    line-height:18px;
}

.intro{
margin-top:5px;
display:block;
}

.property_intro .price{
display:block;
margin:10px 0 0;
}

.property_intro .location, .property_intro .bedrooms, .property_intro .bathrooms{
display:block;
margin:5px 0 0;
}

.property_intro .reference{
position:absolute; 
right:0; 
top:15px;
font-weight:bold;
}

.reference .label{
float:left;
width:40px;
}

.property_intro .link{
position:absolute; 
right:0; 
bottom:20px;
}

.property_intro .currency_converter{
display:none;
position:absolute;
height:60px;
background-color:#FFFFFF;
right:100px;
top:30px;
padding:10px;
overflow:hidden;
border:3px;
border-color:#c8c8c8;
border-style:solid;
}

.property_intro .currency_converter select{
margin-right:20px;
font-size:1em;
}

.property_intro .currency_converter p{
margin-bottom:10px;
font-size:1em;
}

.sort-search-bottom, .no_property_found{
    padding-top:20px;
}


/*Ie6 hack starts */

* html .image_padding{
float:left;
width:180px;
height:160px;
padding-right:20px;
}

* html .link_{
position:relative;
left:0px;
top:0px;
display:block;
}


* html .reference{
position:relative;
padding-top:5px;
left:0px;
top:0px;
display:block;
}

/*Ie6 hacks ends */
.property_full .prev_next_ref {
    float: right;
    padding-bottom: 20px;
    text-align: right;
}

.property_full .prev_next {
    padding-right: 10px;
}

.disable_a_href{
    pointer-events: none;
    color:#c0c0c0 !important;
}

#left_column{
float:left;
width:45%;
}

#left_column sup{
    line-height: 0;
}

.property_full .addthis_toolbox{
float:left;
width:200px;
}

.property_full .reference {
font-weight: bold;
}

.property_full .label_ {
padding-right: 5px;
}

.property_full .price, .property_full .province, .property_full .city, .property_full .suburb, .property_full .bathrooms, .property_full .bedrooms{
display:block; 
width:360px;
}

.property_full .label{
float:left;
width:100px;
}

#map_canvas{
margin-bottom:15px;
margin-top:15px;
width:360px;
height:149px;
border:2px solid #c6c6c6;
}

.property_full .heading{
font-weight:bold;
display:block;
}

/*new property page styles*/

.property_full .province, .property_full .city, .property_full .suburb, .property_full .bathrooms, .property_full .bedrooms, .property_full .garages{
float: left;
width: 49%;
}

.property_full .label{
float:none;
margin-right: 5px;
width:auto;
}

.property_full .price {
display: block;
width: 350px;
}
/*end*/

.description .paragraphs{
margin:0px 0px;
}

.points{
margin:10px 0px 20px 0px;
}

.points li{
list-style-type:disc;
}

#right_column{
    float: right;
    width: 50%;
    margin: 0 0 5% 5%;
}

#right_column #currency_converter{
display:none;
position:absolute;
background-color:#FFFFFF;
left:60px;
top:260px;
padding:13px;
overflow:hidden;
border:3px;
border-color:#c8c8c8;
border-style:solid;
}

#right_column #currency_converter select{
margin-right:20px;
font-size:1em;
}

#additional_documents{
float:left;
width:330px;
padding-top:12px;
padding-left:10px;
padding-right:10px;
}

#additional_documents p{ 
margin-bottom:10px; 
margin-top:0px;
font-weight:bold;
}

#morgageCalculatorA{
margin:0 0 5px;
}

#morgageCalculatorB{
display:none;
background-color:#FFFFFF;
padding:20px 20px 10px;
border-width:1px;
border-color:#b4b4b4;
border-style:solid;
margin-top:-30px;
position:absolute;
width:33%;
z-index:999;
}

#morgageCalculatorB input[type="text"]{
width:98%;
}

.MorgageCalculatorText{
float:left;
width:60%;
margin-bottom:5px;
}

.MorgageCalculatorInput{
float:right;
width:40%;
margin-bottom:5px;
}

.MorgageCalculatorSubmit{
float:right;
margin-bottom:5px;
}

#morgageCalculatorB p{
padding-left:167px; 
margin-bottom:5px; 
margin-top:10px;
}

#morgageCalculatorB i{
    position:absolute;
    right:20px;
    top:20px;
}

#unitPicContainer{
float:left;
width:342px;
border-width:4px;
border-style:solid;
border-color:#c6c6c6;
text-align:center;
}

#unitPicLinks{
float:left;
width:328px;
padding:10px;
border-bottom-width:1px;
border-top-width:0px;
border-left-width:1px;
border-right-width:1px;
border-style:solid;
border-color:#dedede;
letter-spacing:1px;
} 

/*classes */

.subNavLinks{
color:#1c3d34;
font-size:10px;
vertical-align:middle;
padding-right:8px;
}

.float{
float:left;
}

.line{
float:left;
width:100%; 
height:1px;
padding-top:15px; 
padding-bottom:15px;
font-size:0px;  /*Ie6 hack */
margin:0 auto;
}


.unitThumbnails{
padding-right:26px;
}


.unitRef{
float:left; 
width:350px; 
font-weight:bold; 
text-align:right; 
padding-bottom:20px;
}

#contactImageContainer, #contactContainer, #contactAddressContainer{ 
    float:left;
    margin-right:2%;
    min-width:28%;
}

#contactImageContainer{
    margin-right:4%;
    max-width:36%;
}

#contactImageContainer img{ 
    max-width:100%;
    max-height:200px;
}

#contactAddressContainer{ 
float:right;
}

.contactDetails{
    display:inline-block;
    font-weight:normal;
}

.contactInfo, .contactAddressDetails{
display:inline-block;
}

.contactAddress{
float:left;
font-weight:normal;
margin-right:10px;
width:auto;
}

.alertTitle{
padding-bottom:10px;
}

.formLine1, .formLine2{
float:left;
margin-bottom:5px;
width:47%;
}

.formLine2{
float:right;
}

.formTitle, .alertTitle{
float:left;
padding-top:10px;
}

.formTitle{
    width:30%;
}

.formTextBox, .alertTextBoxes{
float:right;
width:80%;
padding-top:10px;
}

.formTextBox{
width:70%;
}

.alertTextBoxes{
padding-bottom:10px;
}

.formTextBox input, .formTextBox textarea, .formTextBox select, .alertTextBoxes input{
padding:2%;
width:96%;
}

.formTextBox select{
width:100%;
}

.formBtn{
float:right;
padding-top:10px;
}

.submitBtnMargin{
position:absolute;
bottom:0;
right:0;
}

.footerQuicklinks{ 
float:left; 
width:64px; 
}                   

.footerKeywords{ 
float:right; 
width:547px; 
}                 

.footerDisclamer{ 
float:left; 
width:300px; 
padding-top:2px;
}

.sign{
color:#ed0000; 
margin-left:10px;
}

.sign_big{
color:#ed0000; 
}

#keyfeatures h3{
font-size: 11px;
font-weight: bold;
margin-bottom: 4px;
margin-top:15px;
}

#right_column #map_canvas {
margin-bottom: 0px;
margin-top: 40px;
width: 345px;
height: 240px;
border: 2px solid #C6C6C6;
}


#receive_property_alerts_box p input {
background-color:transparent;
transition: border linear 0.2s, box-shadow linear 0.2s;
color: inherit;
vertical-align: middle;
border-radius: 3px;
border: 1px solid #bbb;
padding:1px;
width:158px;
}

#sub_page_content input {
padding:5px;
}

#sub_page_content textarea{
height:60px;
padding:5px;
}

#search-alt span.search-bedrooms, #search-alt span.search-bathrooms{
display:inline;
}

#search-property-type span {
margin: 0px;
/*margin-bottom:3px;*/
}

#search-property-type label{
padding-right: 2px;
padding-left: 8px;
}

.pager{
float:left; 
padding-top:4px;
}

.sorter{
float:right; 
display:flex;
align-items:center;
}

.sort-by-label {
margin-right: 10px;
}

input.defaultFormText {
padding:4px;
}

input.defaultFormText, input.formtextfield {
background-color:#fff;
width:120px;
}

select#countrySelect, select#provinceSelect {
margin-bottom:2px !important;
}

select#countrySelect, select#provinceSelect, select#citySelect {
width:100%;
}

#search-button{
margin-right:0 !important;
padding:0;
width:auto;
}

select[disabled="disabled"]{
color:grey;
}

.property_full #agents{
margin-top:25px;
overflow:hidden;
}

.property_full .agent{
margin-bottom:15px;
overflow:hidden;
line-height:18px;
}

.property_full .agent_image{
float:left;
width:60px;
padding-right:10px;
}

.property_full .agent_details{
float:left;
width:298px;
}


.message_agent_form form{
    text-align:right;
}

#agents{
    list-style-image:none;
}

#agents .agent{
overflow:hidden;
line-height:18px;
display:block;
margin-bottom:5%;
}

#agents:after{
    content:" ";
    display:block;
    clear:both;
}

#agents .agent{
    float:left;
    margin:0;
    width:100%;
}

#agents .agent_image{
    float:left;
    height:110px;
    overflow:hidden;
    width:110px;
    display:flex;
    justify-content:center;
    align-items:flex-start;
}

/*new agent details*/
#agents .agent_image img{
    display:inline;
    vertical-align:middle;    
}

#agents .agent_details{
    float: right;
    width:71%;
}
/*end*/

#agents .agent_details h4{
    padding-bottom:5px;
    font-weight:normal;
}
                   
#content #agents .agent_details p{
    line-height:1.6;
    padding:0;
    margin:0;
}

#agents #propertyEnquiry{
    margin-bottom: 5%;
}


/*start: text banner*/
/*.feat-image .sign_banner_text{
    top: 10px;
    left: -55px;
}
*/

.feat-image, #gallery{
    position:relative;
    overflow:hidden;
}

.sign_banner_text{
    background-color:#f60;
    position: absolute;
    z-index:1;
    top: 17px;
    left: -60px;
    width: 200px;
    text-align:center;
    padding:10px 0;
    line-height:1;
    color:white;
    text-transform:uppercase;
    font-weight:600;
    font-size:14px;
    transform:rotate(-45deg);
}

#gallery .sign_banner_text{
    z-index:10;
}

.sign_banner_text.sold,
.sign_banner_text.let,
.sign_banner_text.rented-out{
    background-color:#f00;
}
/*end: text banner*/

/*custom sign import*/

.sign_banner_image{
background-repeat:no-repeat;
background-position:top left;
height:105px;
left:0;
position:absolute;
top:0;
width:104px;
z-index:999;
}

#gallery {
position: relative;
    overflow:hidden;
}

.embedded-form{
    width:350px;
    padding:20px 0 0;
}

.embedded-form .message textarea{
    height: 100px;
    padding: 10px;
    width: 94% !important;
    font: inherit;
}

.embedded-form .submit_button{
    margin-top:-40px;
}


.property_alerts_popup{
color:inherit;
display:block;
font-size:12px;
width:100%;
}

.property_alerts_popup h1{
font-family:Verdana, Arial, Helvetica;
font-size:14px;
color:#000;
font-weight:bold;
margin-bottom:10px;
}

.property_alerts_popup p{
line-height:20px;
margin-top:10px;
margin-bottom:10px;
}

.property_alerts_popup .email, .property_alerts_popup .name, .property_alerts_popup .phone{
display:block; 
margin-bottom:10px;
}

.property_alerts_popup input[type="email"], .property_alerts_popup input[type="text"], .property_alerts_popup input[type="tel"], .property_alerts_popup select, .prop_enquiry textarea{
padding:3%;
width:94%;
}

.property_alerts_popup select{
height:auto !important;
margin-right:10px;
padding:8px 10px;
width:50% !important;
}

.property_alerts_popup .label{
float:left;
padding-top:7px;
width:50px;
font-weight:normal;
}

.property_alerts_popup span {
line-height: 22px;
}

.submit_button{
float:right;
padding:4px;
}

.property_alerts_popup .notification{
color:red;
font-weight:bold;
}

.prop_enquiry{
    margin-top:20px;
    position:relative;
}

.prop_enquiry textarea{
    font-family:OpenSans, Arial, sans-serif;
    margin-bottom:10px;
    width:94% !important;
}

.prop_enquiry .submit_button{
    float:none;
    position:absolute;
    right:0;
    bottom:20px;
}

.google_map{
    float: left;
}

#left_column  .google_map{
    margin-bottom:15px;
    margin-top:15px;
    width:100%;
    height:200px;
    border:2px solid #ddd;
}

#right_column  .google_map{
    margin-bottom:15px;
    margin-top:15px;
    width:100%;
    height:200px;
    border:2px solid #c6c6c6;
}

.seoDebugMode {
    font-family: OpenSans, Verdana, san-serif;
    font-size: 14px;
    color: #656565;
    position: fixed;
    bottom: 0;
    line-height: 1.6;
    background-color: white;
    border: 3px solid grey;
    padding: 2em;
    z-index: 999;
}

#prop-alert-sign-up-filter-areas .selectize-control{
    float:left;
    display: inline-block;
    width: 100%;
    position: relative;
    border-radius: 4px;
    padding-bottom: 10px;
}

.property_features {
    list-style-type: disc;
    -webkit-columns: 2;
    -moz-columns: 2;
    columns: 2;
    list-style-position: inside;
}

